#

## logcommands

Log all commands into a file

### Usage:

> logcommands [file [update]]

> > where file is the name of the log file to write to.

### Summary:

> The logcommands command tells magic to write all command-line commands and button pushes to the log file named file. If update is specified, a screen update is generated after each command executes.

### Implementation Notes:

> logcommands is implemented as a built-in command in magic.

Return to command index

Last updated: March 7, 2020 at 1:06pm